<div class="container">
  <div class="row">
    <div class="col-lg-6 landing-left">
      <strong>PUBLISH EARLY,</strong>
      <strong>PUBLISH OFTEN.</strong>
      <br>
      <p>
        Authors, companies and universities use Leanpub to <br>
        easily <strong>write, publish and sell</strong> amazing <strong>in-progress <br>
          and completed ebooks and online courses.</strong><br>
        <br>
        By the way, this is a sign up page, but <strong>you actually<br>
          don't need to sign up here!</strong><br>
        <br>
        We automatically create an account for you if you buy <br>
        a book or course as a reader. This is because many<br>
        of our books and courses are published in-progress,<br>
        and you get free updates whenever an author<br>
        publishes a new version.<br>
        <br>
        We also automatically create an account for you if <br>
        you create a book or course as an author. Leanpub<br>
        authors can create up to 100 books or courses for <br>
        free, or choose a Standard or Pro plan for more<br>
        features.<br>
        So why does this page exist? Simple: when it didn't,<br>
        people asked us where it was. So, it's here, and you<br>
        can use it if you wish!<br>
        <br>
        If you have an issue signing up here, just go buy a<br>
        book or course or create a book or course instead!
      </p>
    </div>
    <div class="col-lg-6 landing-right">
      <div>
        <h2>Sign up</h2>
        <%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
          <%= render "devise/shared/error_messages", resource: resource %>
          <div class="field">
            <%= f.label :name %><br />
            <%= f.text_field :name, autofocus: true, required: true,placeholder: "john smith", class: "form-control"%>
          </div>
          <div class="field">
            <%= f.label :email %><br />
            <%= f.email_field :email, autofocus: true, autocomplete: "email", placeholder: "you.domain.com",class: "form-control" %>
          </div>
          <div class="field">
            <%= f.label :password %>
            <% if @minimum_password_length %>
              <em>(<%= @minimum_password_length %> characters minimum)</em>
            <% end %><br />
            <%= f.password_field :password, autocomplete: "new-password", placeholder: "password",class: "form-control"%>
          </div>
          <div class="field">
            <%= f.label :password_confirmation %><br>
            <%= f.password_field :password_confirmation, autocomplete: "new-password",placeholder:"confirm password",class: "form-control" %>
          </div>
          <div class="form-group">
            <input type="checkbox">
            I accept the Leanpub <a href="https://leanpub.com/terms">Terms of Service</a> and <a href="https://leanpub.com/privacy">Privacy Policy</a>
          </div>
          <div class="form-group">
            This site is protected by reCAPTCHA and the Google<a href="https://leanpub.com/privacy"> Privacy  Policy</a> and <a href="https://policies.google.com/terms"> Terms of Service</a> apply.
          </div>
          <div class="field">
            <%= f.check_box :author%>
            <%=f.label "Are you a Author?"%>
          </div>
          <div class="actions">
            <%= f.submit "Sign up", class:"btn btn-primary btn-block" %>
          </div>
        <% end %>
        <p>Already have an account?</p>
        <%= render "devise/shared/links" %>
      </div>
    </div>
  </div>
</div>
